body {
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    line-height: 1;
  }
  
  textarea {
    background: transparent;
    border: none;
    resize: none;
    color: #000000;
    border-left: 1px solid black;
    padding: 10px;
  }

  .jumbotron h1 {
    font-size: 500%;
  }
  
  .jumbotron {
    text-align: center;
    background-color: rgb(230,230,230,30);
    color: rgb(65, 65, 65);
  }

  input, textarea{
    color: rgb(30,30,30);
    font-size: 125%;
    border:0;
}
  
  .description{
    white-space: pre-wrap;
  }
  
  .time-block{
    text-align: center;
    border-radius: 15px;
    font-size: 125%;
    line-height: 380%;
    color: white;
  }
  
  .row {
    white-space: pre-wrap;
    height: 80px;
    border-top: 1px solid white;
    border-radius: 10px;
    padding: 0px;
  }
  
  .hour {
    background-color: #ffffff;
    color: #000000;
    border-top: 1px dashed #000000;
  }
  
  .past {
    background-color: #d3d3d3;
    color: white;
  }
  
  .present {
    background-color: #ff6961;
    color: white;
  }
  
  .future {
    background-color: #77dd77;
    color: white;
  }
  
  .saveBtn {
    border-left: 1px solid black;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: rgb(20,20,20) !important;
    border: 2px solid rgb(70,70,70);
  }

  
  .saveBtn i:hover {
    font-size: 20px;
    border: 3px solid (30,30,30);
    transition: all .3s ease-in-out;
  }

  .btn.button-add, .btn.button-bullet {
    background-color: transparent;
  }
  .btn.red-background {
    background-color: #FCC1C5;
  }

  /* button {
    width:8em;
  } */